.email {  }
.text-align-right { text-align:right; }
.text-align-left { text-align:left; }
.text-align-middle { text-align:center; }
.image-left { float:left; margin:0 10px 0 10px; }
.image-right { float:right; margin:0 0 10px 10px; }

.blue { color:#1098e6; }

.blue-background { background-color:#1098e6; }
.light-blue-background { background-color:#e7f4fc; }
.superlight-blue-background { background-color:#f2fafd; }
.grey-background { background-color:#f5f5f5; }
.dark-grey-background { background-color:#393536; }

.grey-background h2, .grey-background h3, .grey-background h4, .grey-background p, .grey-background strong, .grey-background b, .grey-background em, .grey-background { color:#666; }
.blue-background h2, .blue-background h3, .blue-background h4, .blue-background p, .blue-background strong, .blue-background b, .blue-background em, .blue-background { color:#fff; }

a.button, p.button > a, a > span.button,
div.button > a, span.button > a { font-size: 14px; padding: 15px 30px; background-color: #1098e6; border: 1px solid transparent; border-radius: 0; font-family: "Ubuntu","Helvetica Neue",Helvetica,Arial,sans-serif; text-transform: uppercase; transition: all 0.4s linear 0s;
line-height: 1.33333; color: #fff; cursor: pointer; font-weight: normal; text-align: center;  white-space: nowrap; display:inline-block; }
p.button { margin:40px 0; }
a.button:hover, p.button > a:hover, a:hover > span.button, div.button > a:hover, span.button > a:hover { background-color: #4fb7f3; color: #fff; }

.blue-box { background:#e7f4fc; display:block; margin-bottom:30px; padding:30px; }
.donotshow { display:none; }
.no-margin { margin:0; }